html, body {
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
body {
	font-family:'Exo';
	font-size:22px;
	color:#030303;
	background-color:#fcfcfc;
}
a, a:hover {
	text-decoration:none;
	font-weight:bolder;
}
h1, h2, h3 {
	font-family:'Oswald';
}
form { 
	max-width: 640px;
	margin: 50px auto;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
input, textarea, button {
	padding: 10px;
	font-size: 16px;
	border-radius:4px;
}
button {
	cursor:pointer;
}
#result {
	margin-top: 15px;
	text-align: center;
	font-weight: bold;
}
.u {
	text-decoration:underline;
}
.i {
	font-style:italic;
}
.b {
	font-weight:bolder;
}
#header, #about, #ceo, #register, #footer {
	width:100%;
	display:flex;
}
#header {
	align-items:center;
	justify-content:center;
	background-image:url('../img/1920x1080.jpg');
	background-position:center center;
	background-size:100vw auto;
	background-repeat:no-repeat;
	height:100vh;
}
.headerWrap {
	width:95%;
	max-width:1200px;
	display:flex;
	flex-direction:column;
	justify-content:space-around;
}
.headerWrap > h1 {
	margin:0px;
	line-height:1.456;
	font-size:72px;
	text-shadow:1px 1px 1px #cccccc;
}
.headerWrap > p {
	width:95%;
	max-width:640px;
}
.links {
	display:flex;
	align-items:center;
	justify-content:space-around;
}
.links > a {
	display:block;
	width:310px;
	padding:12px 0px;
	background-color:#67b4ce;
	color:#fcfcfc;
	text-align:center;
	font-size:14px;
	border-radius:12px;
	border:#fcfcfc solid 1px;
	text-shadow:1px 1px 1px #cccccc;
}
#about {
	align-items:center;
	justify-content:center;
	height:100vh;
	background-image:url('../img/stripe.png');
}
.aboutWrap {
	width:95%;
	max-width:1200px;
}
.aboutWrap > .video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 Пропорция */
    height: 0;
}
.aboutWrap > .video-container > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border-radius:12px;
}
#trading {
	width:100%;
	height:100vh;
	display:flex;
	align-items:center;
	justify-content:center;
	background-color:#eef5f2;
}
.tradingWrap {
	width:95%;
	max-width:1200px;
	display:flex;
	align-items:center;
	justify-content:space-around;
}
.tradingSolutions {
	width:30%;
	max-width:440px;
}
.tradingSolutions > h2 {
	color:#111111;
}
.tradingSolutions > .tradingSolutionsLogo {
	width:50px;
	height:50px;
	border-radius:25px;
	background-image:url('../img/svg/credit-card.svg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:25px 25px;
	background-color:#fcfcfc;
}
.tradingSolutions > p {
	line-height:1.456;
	letter-spacing:1.5px;
	font-size:18px;
}
.tradingAdvantages {
	width:70%;
	max-width:750px;
	display:flex;
	align-items:stretch;
	justify-content:space-between;
	flex-direction:row;
	flex-wrap:wrap;
	gap:20px;
}
.tradingAdvantagesBox {
	max-width:365px;
	background-color:#fcfcfc;
	border-radius:8px;
	padding:12px 0px;
}
.tradingAdvantagesBox > .tradingAdvantagesBoxContent {
	width:95%;
	margin:0px auto;
}
.tradingAdvantagesBoxContent > img {
	width:100%;
	max-width:32px;
	height:auto;
}
.tradingAdvantagesBoxContent > p {
	font-size:16px;
	color:#377777;
}
#ceo {
	height:auto;
	padding:6vh 0px 3vh 0px;
	background-color:#10b6d0;
	align-items:center;
	justify-content:center;
	background-image:url('../img/ceo-bg-img.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.ceoWrap {
	width:95%;
	max-width:1200px;
	display:flex;
	align-items:center;
	justify-content:space-around;
}
.ceoWrapImg {
	width:30%;
	max-width:400px;
}
.ceoWrapImg > img {
	width:100%;
	max-width:400px;
	height:auto;
	border-radius:24px 24px 0px 24px;
	border:#ffffff solid 1px;
}
.ceoWrapText {
	width:70%;
	max-width:700px;
}
.ceoWrapText > p {
	line-height:1.456;
	letter-spacing:1.1px;
	font-size:24px;
	color:#ffffff;
}
.ceoWrapText > hr {
	height:2px;
	border:none;
	color:#cccccc;
}
.ceoWrapText > .ceoName {
	font-size:14px;
	color:#fcfcfc;
}
#register {
	height:100vh;
	justify-content:center;
	align-items:center;
	background-color:#eef5f2;
}
.registerWrap {
	width:95%;
	max-width:1200px;
	display:flex;
	align-items:center;
	justify-content:space-around;
}
.registerText {
	width:30%;
	max-width:400px;
}
.registerText > h2 {
	color:#67b4ce;
	text-align:center;
	text-shadow:1px 1px 1px #333333;
}
.registerText > p {
	color:#121212;
	font-size:18px;
	line-height:1.456;
}
.registerForm {
	width:70%;
	max-width:700px;
}
#partners {
	width:100%;
	height:auto;
	padding:12vh 0px 6vh 0px;
	background-color:#ffffff;
	display:flex;
	align-items:center;
	justify-content:center;
}
.partnersWrap {
	width:95%;
	max-width:1200px;
}
.partnersWrap > h2 {
	text-align:center;
}
.partnersWrap > p {
	margin-top:0px;
	text-align:center;
	display:flex;
	align-items:center;
	justify-content:space-around;
	flex-wrap:wrap;
	gap:15px;
}
.partnersWrap > p > img {
	width:100%;
	max-width:310px;
	height:auto;
	opacity: 0.2;
    transition: opacity 0.3s;
}
.partnersWrap > p > img:hover {
	opacity: 1.0;
}
#footer {
	background-color:#67b4ce;
	align-items:center;
	justify-content:center;
	height:auto;
	padding:4vh 0px 2vh 0px;
	flex-direction:column;
}
.footerWrap {
	width:95%;
	max-width:1200px;
}
.footerWrap > p {
	line-height:1.456;
	font-size:32px;
	color:#ffffff;
	text-align:center;
}
.footerDev {
	width:95%;
	max-width:1200px;
	padding:10px 0px 5px 0px;
	border-top:#fcfcfc solid 1px;
}
.footerDev > p {
	color:#fcfcfc;
	font-size:14px;
	text-align:center;
}
.footerDev > p > a {
	color:#ffffff;
	text-decoration:underline;
}